$(function() {

/* Everything about this JS violates DRY. But it will work for now */


    $(".paging").find('a').click(function() {

	$('#enquiryTable').fadeOut('slow');

	$("#ajaxLoadEnquiry").bind("ajaxSend", function() {
	    $(this).show();
	}).bind("ajaxComplete", function() {
	    $(this).hide();
	});

	$.get($(this).attr('href'), function(data) {
	    $('#enquiryTable').html(data);
	    $('#enquiryTable').fadeIn('slow');
	});


	return false;
    });


});

